.bio-summary .small-8,
.bio-summary  .medium-9{
  margin-left:10px;
}
.bio-summary .small-8 span,
.bio-summary .medium-9 span{
  display: block;
}

.bio-summary .summary{
  margin: 15px 0 15px;
}
.bio-summary .accordion-title{
  display: none;
}
@media(max-width: 639px) {

  .bio-summary .cell.large-4{
    display: none;
  }
  .bio-summary ul{
    margin: 0 -26px;
  }
  .bio-summary li.accordion-item a {
    font-size: 16px;
  }
  .bio-summary .summary{
    margin-top:0px;
  }
  .bio-summary .interior{
    padding-top:0px;
    padding-bottom: 0;
  }
  .bio-summary .accordion-title{
    display: block;
  }
  .bio-summary img{
    border-radius: 50%;
  }
  .bio-summary .accordion-content,
  :last-child > .accordion-content:last-child{
    border: 0;
    margin-bottom: 0px;
  }
}
.bio-summary img {
  border-radius: 50%;
}
